Summary: Document viewer
Name: evince
Version: 0.1.1
Release: 1
License: GPL
Group: Applications/Publishing
Source0: %{name}-%{version}.tar.bz2
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root
BuildRequires: gtk2-devel >= 2.6.0
BuildRequires: desktop-file-utils
Prereq: /usr/bin/update-desktop-database
Requires: gtk2 >= 2.6.0

%description
evince is a GNOME-based document viewer.

%prep
%setup -q

%build
%configure
make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

mkdir -p $RPM_BUILD_ROOT/%{_datadir}/applications

%find_lang %name

%clean
rm -rf $RPM_BUILD_ROOT

%post
/usr/bin/update-desktop-database /usr/share/applications
exit 0

%postun
/usr/bin/update-desktop-database /usr/share/applications
exit 0

%files -f %{name}.lang
%defattr(-,root,root,-)
%doc README ChangeLog
%{_bindir}/*
%{_datadir}/evince
%{_datadir}/pixmaps/evince
%{_datadir}/applications/*.desktop


%changelog
* Wed Jan 26 2005 Jeremy Katz <katzj@redhat.com> - 0.1.1-1
- 0.1.1

* Thu Jan 20 2005 Jeremy Katz <katzj@redhat.com> - 0.1.0-0.20050120
- update to current cvs

* Thu Jan  6 2005 Jeremy Katz <katzj@redhat.com> - 0.1.0-0.20050106.1
- require gtk2 >= 2.6

* Thu Jan  6 2005 Jeremy Katz <katzj@redhat.com>
- Initial build.
- Add a desktop file
